Activity log for bug #1799791

Date Who What changed Old value New value Message
2018-10-24 20:31:22 Steve Langasek bug added bug
2018-10-24 21:35:25 Joseph Salisbury linux-kvm (Ubuntu): importance Undecided Medium
2018-10-24 21:35:34 Joseph Salisbury linux-kvm (Ubuntu): status New Triaged
2018-10-24 21:36:09 Joseph Salisbury nominated for series Ubuntu Cosmic
2018-10-24 21:36:09 Joseph Salisbury bug task added linux-kvm (Ubuntu Cosmic)
2018-10-24 21:36:09 Joseph Salisbury nominated for series Ubuntu Bionic
2018-10-24 21:36:09 Joseph Salisbury bug task added linux-kvm (Ubuntu Bionic)
2018-10-24 21:36:16 Joseph Salisbury linux-kvm (Ubuntu Bionic): status New Triaged
2018-10-24 21:36:19 Joseph Salisbury linux-kvm (Ubuntu Bionic): importance Undecided Medium
2018-10-24 21:36:22 Joseph Salisbury linux-kvm (Ubuntu Cosmic): assignee Joseph Salisbury (jsalisbury)
2018-10-24 21:36:25 Joseph Salisbury linux-kvm (Ubuntu Bionic): assignee Joseph Salisbury (jsalisbury)
2018-10-24 21:46:09 Joseph Salisbury linux-kvm (Ubuntu Cosmic): status Triaged In Progress
2018-10-24 21:46:11 Joseph Salisbury linux-kvm (Ubuntu Bionic): status Triaged In Progress
2018-10-24 21:48:22 Joseph Salisbury bug task deleted linux-kvm (Ubuntu Bionic)
2018-10-25 16:39:39 Ryan Harper bug added subscriber Ryan Harper
2019-01-15 22:34:25 Joseph Salisbury linux-kvm (Ubuntu Cosmic): status In Progress Confirmed
2019-01-15 22:34:28 Joseph Salisbury linux-kvm (Ubuntu): status In Progress Confirmed
2019-01-15 22:34:35 Joseph Salisbury linux-kvm (Ubuntu): assignee Joseph Salisbury (jsalisbury)
2019-01-15 22:34:37 Joseph Salisbury linux-kvm (Ubuntu Cosmic): assignee Joseph Salisbury (jsalisbury)
2019-04-19 17:31:05 Terry Rudd bug added subscriber Terry Rudd
2019-04-22 19:25:19 Connor Kuehl linux-kvm (Ubuntu): assignee Connor Kuehl (connork)
2019-04-22 19:25:23 Connor Kuehl linux-kvm (Ubuntu Cosmic): assignee Connor Kuehl (connork)
2019-05-08 09:51:59 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-05-08 09:51:59 Kleber Sacilotto de Souza bug task added linux-kvm (Ubuntu Bionic)
2019-05-08 09:51:59 Kleber Sacilotto de Souza nominated for series Ubuntu Disco
2019-05-08 09:51:59 Kleber Sacilotto de Souza bug task added linux-kvm (Ubuntu Disco)
2019-05-08 09:51:59 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2019-05-08 09:51:59 Kleber Sacilotto de Souza bug task added linux-kvm (Ubuntu Xenial)
2019-05-08 09:52:06 Kleber Sacilotto de Souza linux-kvm (Ubuntu Xenial): status New In Progress
2019-05-08 09:52:08 Kleber Sacilotto de Souza linux-kvm (Ubuntu Bionic): status New In Progress
2019-05-08 09:52:11 Kleber Sacilotto de Souza linux-kvm (Ubuntu Cosmic): status Confirmed In Progress
2019-05-08 09:52:14 Kleber Sacilotto de Souza linux-kvm (Ubuntu Disco): status New In Progress
2019-05-08 14:45:49 Connor Kuehl linux-kvm (Ubuntu Xenial): assignee Connor Kuehl (connork)
2019-05-08 14:45:52 Connor Kuehl linux-kvm (Ubuntu Bionic): assignee Connor Kuehl (connork)
2019-05-08 14:45:55 Connor Kuehl linux-kvm (Ubuntu Disco): assignee Connor Kuehl (connork)
2019-05-14 10:28:53 Kleber Sacilotto de Souza linux-kvm (Ubuntu Cosmic): status In Progress Fix Committed
2019-05-14 10:28:55 Kleber Sacilotto de Souza linux-kvm (Ubuntu Disco): status In Progress Fix Committed
2019-06-04 11:15:51 Launchpad Janitor linux-kvm (Ubuntu Disco): status Fix Committed Fix Released
2019-06-04 11:26:15 Launchpad Janitor linux-kvm (Ubuntu Cosmic): status Fix Committed Fix Released
2019-06-09 16:54:50 Launchpad Janitor linux-kvm (Ubuntu): status Confirmed Fix Released